﻿@charset "UTF-8";
/* CSS Document */

#countdown {
	background-image: url(../../images/img-clock-background.png);
	background-repeat: no-repeat;
	height: 90px;
	width: 226px;
}
#horizline {
	z-index: 99;
	width: 226px;
	margin-left: 0px;
	margin-top: -25px;
	background-image: url(../../images/img-separator.png);
	background-repeat: no-repeat;
	height: 3px;
}
#countdownnumbers {
	font-family: 'Droid Sans Mono', sans-serif;
	font-size: 48px;
	color: #FFF;
	text-align: right;
	letter-spacing: 0.22em;
	padding-top: 7px;
	line-height: 48px;
	z-index: 1;
	padding-right: 28px;
}
